.content-wrapper-outer .content-wrapper {
  background: transparent; }

.content-wrapper .content-wrapper-inner {
  padding-top: 0; }

.view-content-listings .item-list.node-compact > ul {
  margin: 0; }
  .view-content-listings .item-list.node-compact > ul > li {
    padding-left: 0;
    padding-right: 0; }

.field-page-sections {
  position: relative; }
  .field-page-sections.headlines h2 {
    margin-top: 15px; }
  @media all and (max-width: 639px) {
    .field-page-sections.headlines .custom-section .cell {
      padding-top: 20px; } }
  .field-page-sections .custom-section {
    padding-bottom: 0; }
    .field-page-sections .custom-section .cell {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      background: #404040;
      background: rgba(255, 255, 255, 0.75);
      position: relative;
      padding: 20px 15px 15px; }
      @media all and (max-width: 999px) {
        .field-page-sections .custom-section .cell {
          padding: 15px 0 15px; } }
    .field-page-sections .custom-section.ad-cell.paired {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      padding-bottom: 0;
      padding: 0 10px;
      background: #404040;
      background: rgba(255, 255, 255, 0.75); }
      .field-page-sections .custom-section.ad-cell.paired .cell.left-cell .inner-cell {
        margin-right: 345px; }
      .field-page-sections .custom-section.ad-cell.paired .right-cell.ad-cell {
        background: transparent; }
        .field-page-sections .custom-section.ad-cell.paired .right-cell.ad-cell .inner-cell {
          padding-left: 0; }
      .field-page-sections .custom-section.ad-cell.paired .cell {
        padding-right: 0;
        padding-left: 0;
        background: transparent; }
    @media all and (max-width: 639px) {
      .field-page-sections .custom-section.ad-cell {
        background: none; } }
    .field-page-sections .custom-section.divider {
      margin-bottom: 0;
      border-bottom: 0;
      padding-bottom: 0; }
      .field-page-sections .custom-section.divider .cell {
        padding-bottom: 70px;
        border-bottom: 1px dotted #999; }
        @media all and (max-width: 639px) {
          .field-page-sections .custom-section.divider .cell {
            width: 100%;
            clear: both; } }
        .field-page-sections .custom-section.divider .cell.right-cell {
          padding-bottom: 0;
          border-bottom: none; }
  .field-page-sections:first-child .custom-section .cell {
    background: transparent; }

.custom-section.listing-cell {
  text-align: center; }
  @media all and (max-width: 999px) {
    .headlines .custom-section.listing-cell:before, .headlines .custom-section.listing-cell:after {
      content: " ";
      position: absolute;
      width: 3%;
      height: 100%;
      background: #404040;
      background: rgba(255, 255, 255, 0.75);
      top: 66px;
      visibility: visible; }
    .headlines .custom-section.listing-cell:before {
      left: -3%; }
    .headlines .custom-section.listing-cell:after {
      right: -3%; } }
  .headlines .custom-section.listing-cell h2 {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    background: transparent url("../../images/whats-new-tab.png") 0 0 no-repeat;
    display: inline-block;
    padding: 10px 20px 1px;
    position: relative;
    top: 0;
    z-index: 1;
    margin-bottom: 0;
    text-transform: uppercase;
    background-size: 100%;
    text-indent: -9999px;
    width: 357px;
    font-size: 40px; }
    @media all and (max-width: 479px) {
      .headlines .custom-section.listing-cell h2 {
        width: 100%;
        font-size: 60px;
        padding: 0; } }

#fixed-image {
  background-attachment: fixed;
  background-position: center 70px;
  background-size: cover;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  z-index: -1;
  background-color: #fff; }
  @media all and (max-width: 639px) {
    #fixed-image {
      display: none; } }
  #fixed-image.hidden {
    display: none; }

.custom-section.three-title-group {
  padding: 0; }
  .custom-section.three-title-group:after {
    display: none; }

.field-page-sections.last-title-card + .field-page-sections {
  clear: both; }

.custom-section.listing-cell .cell.listing-cell[class*=titles-card-] .inner-cell {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background-size: cover;
  background-position: top center;
  min-height: 600px;
  max-height: 600px;
  overflow: hidden;
  padding: 30px;
  text-align: left; }
  @media all and (max-width: 639px) {
    .custom-section.listing-cell .cell.listing-cell[class*=titles-card-] .inner-cell {
      padding: 15px;
      width: 100%; } }
  .custom-section.listing-cell .cell.listing-cell[class*=titles-card-] .inner-cell h3 a {
    color: #fff;
    font-family: "FlamaBold", Helvetica, Arial, sans-serif;
    font-size: 48px;
    display: inline-block;
    padding: 5px 5px 5px 0;
    text-shadow: 1px 1px 5px #000; }
    @media all and (max-width: 639px) {
      .custom-section.listing-cell .cell.listing-cell[class*=titles-card-] .inner-cell h3 a {
        font-size: 35px; } }
  .custom-section.listing-cell .cell.listing-cell[class*=titles-card-] .inner-cell li {
    padding: 10px 0; }
  .custom-section.listing-cell .cell.listing-cell[class*=titles-card-] .inner-cell li:before {
    display: none; }
  .custom-section.listing-cell .cell.listing-cell[class*=titles-card-] .inner-cell .item-list {
    margin-right: 40%; }
    @media all and (max-width: 639px) {
      .custom-section.listing-cell .cell.listing-cell[class*=titles-card-] .inner-cell .item-list {
        margin-right: 0; } }
    .custom-section.listing-cell .cell.listing-cell[class*=titles-card-] .inner-cell .item-list .title {
      font-family: "FlamaMedium", Helvetica, Arial, sans-serif;
      font-size: 22px;
      font-weight: 100; }
      @media all and (max-width: 639px) {
        .custom-section.listing-cell .cell.listing-cell[class*=titles-card-] .inner-cell .item-list .title {
          font-size: 18px; } }
      .custom-section.listing-cell .cell.listing-cell[class*=titles-card-] .inner-cell .item-list .title a {
        color: #fff;
        display: inline;
        line-height: 29px; }
.custom-section.listing-cell .cell.listing-cell.titles-card-one-text-background .inner-cell .item-list .title a, .custom-section.listing-cell .cell.listing-cell.titles-card-two-text-background .inner-cell .item-list .title a, .custom-section.listing-cell .cell.listing-cell.titles-card-three-text-background .inner-cell .item-list .title a {
  background: #808080;
  background: rgba(0, 0, 0, 0.5); }
.custom-section.listing-cell .cell.listing-cell.titles-card-one-text-dropshadow .inner-cell .item-list .title a, .custom-section.listing-cell .cell.listing-cell.titles-card-two-text-dropshadow .inner-cell .item-list .title a, .custom-section.listing-cell .cell.listing-cell.titles-card-three-text-dropshadow .inner-cell .item-list .title a {
  text-shadow: 1px 1px 4px #000; }
.custom-section.listing-cell .cell.listing-cell.titles-one-of-three, .custom-section.listing-cell .cell.listing-cell.titles-two-of-three, .custom-section.listing-cell .cell.listing-cell.titles-three-of-three {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 33%;
  float: left;
  padding: 20px;
  border-left: 1px dotted #000;
  margin-top: 35px; }
  @media all and (max-width: 767px) {
    .custom-section.listing-cell .cell.listing-cell.titles-one-of-three, .custom-section.listing-cell .cell.listing-cell.titles-two-of-three, .custom-section.listing-cell .cell.listing-cell.titles-three-of-three {
      width: 100%;
      float: none;
      padding: 0;
      border-left: 0; } }
  @media all and (max-width: 639px) {
    .custom-section.listing-cell .cell.listing-cell.titles-one-of-three, .custom-section.listing-cell .cell.listing-cell.titles-two-of-three, .custom-section.listing-cell .cell.listing-cell.titles-three-of-three {
      height: auto !important;
      padding-bottom: 30px; } }
  .custom-section.listing-cell .cell.listing-cell.titles-one-of-three .inner-cell, .custom-section.listing-cell .cell.listing-cell.titles-two-of-three .inner-cell, .custom-section.listing-cell .cell.listing-cell.titles-three-of-three .inner-cell {
    text-align: center; }
    .custom-section.listing-cell .cell.listing-cell.titles-one-of-three .inner-cell h3, .custom-section.listing-cell .cell.listing-cell.titles-two-of-three .inner-cell h3, .custom-section.listing-cell .cell.listing-cell.titles-three-of-three .inner-cell h3 {
      font-size: 30px;
      text-transform: uppercase;
      padding-bottom: 3px;
      margin-bottom: 30px;
      border-bottom: 6px solid #ef4030; }
    .custom-section.listing-cell .cell.listing-cell.titles-one-of-three .inner-cell li, .custom-section.listing-cell .cell.listing-cell.titles-two-of-three .inner-cell li, .custom-section.listing-cell .cell.listing-cell.titles-three-of-three .inner-cell li {
      font-family: "FlamaMedium", Helvetica, Arial, sans-serif;
      font-size: 18px;
      margin-bottom: 10px;
      padding: 10px 0; }
      .custom-section.listing-cell .cell.listing-cell.titles-one-of-three .inner-cell li:before, .custom-section.listing-cell .cell.listing-cell.titles-two-of-three .inner-cell li:before, .custom-section.listing-cell .cell.listing-cell.titles-three-of-three .inner-cell li:before {
        display: none; }
      .custom-section.listing-cell .cell.listing-cell.titles-one-of-three .inner-cell li a, .custom-section.listing-cell .cell.listing-cell.titles-two-of-three .inner-cell li a, .custom-section.listing-cell .cell.listing-cell.titles-three-of-three .inner-cell li a {
        color: #000; }
.custom-section.listing-cell .cell.listing-cell.titles-one-of-three {
  border-left: 0; }

.custom-section.images-cell .cell.images-cell {
  /* === Featured Image Background === */
  /* === Fixed Image Background === */ }
  .custom-section.images-cell .cell.images-cell[class*=featured-story-] {
    background: transparent;
    padding: 0; }
    .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell {
      margin: 0 15px 330px; }
      @media all and (max-width: 999px) {
        .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell {
          margin: 0 15px 200px; } }
      @media all and (max-width: 639px) {
        .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell {
          margin: 0 0 50px 0; } }
      .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-item {
        width: 70%;
        display: block; }
        @media all and (max-width: 999px) {
          .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-item {
            width: 100%; } }
      .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-image {
        padding-bottom: 0; }
        .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-image .hidden {
          display: none; }
          @media all and (max-width: 639px) {
            .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-image .hidden {
              display: inline; } }
      .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-title,
      .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-subtitle {
        text-transform: uppercase; }
        .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-title a,
        .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-subtitle a {
          background: #343434;
          background: rgba(0, 0, 0, 0.7);
          color: #fff;
          padding: 0;
          line-height: 1.45em;
          box-shadow: 10px 0 0 rgba(0, 0, 0, 0.7), -10px 0 0 rgba(0, 0, 0, 0.7);
          -webkit-box-decoration-break: clone;
          -ms-box-decoration-break: clone;
          -o-box-decoration-break: clone;
          box-decoration-break: clone;
          white-space: pre-line; }
          @media all and (max-width: 639px) {
            .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-title a,
            .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-subtitle a {
              background: none;
              color: #000;
              line-height: 1em;
              box-shadow: none;
              padding: 0;
              white-space: normal; } }
          .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-title a:hover,
          .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-subtitle a:hover {
            text-decoration: none;
            color: #e6e6e6; }
            @media all and (max-width: 639px) {
              .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-title a:hover,
              .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-subtitle a:hover {
                color: #1a1a1a; } }
      .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-title {
        font-size: 46px;
        font-family: "FlamaBold", Helvetica, Arial, sans-serif;
        padding: 0;
        font-weight: 100;
        margin-bottom: 20px; }
        @media all and (max-width: 999px) {
          .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-title {
            font-size: 35px;
            line-height: 45px; } }
        @media all and (max-width: 639px) {
          .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-title {
            background: rgba(0, 0, 0, 0.8);
            padding: 10px;
            font-size: 22px;
            line-height: 28px;
            margin-bottom: 10px; }
            .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-title a {
              color: #FFF; } }
      .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-subtitle {
        font-family: "FlamaMedium", Helvetica, Arial, sans-serif;
        font-size: 16px;
        line-height: 32px; }
        @media all and (max-width: 767px) {
          .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-subtitle {
            font-size: 16px; } }
        @media all and (max-width: 639px) {
          .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-subtitle {
            line-height: 24px;
            text-transform: none;
            padding: 10px; } }
        .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-subtitle a {
          padding: 3px 0 5px;
          color: #000; }
          .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-subtitle a:hover {
            color: #1a1a1a; }
          @media all and (max-width: 639px) {
            .custom-section.images-cell .cell.images-cell[class*=featured-story-] .inner-cell .field-subtitle a {
              white-space: normal;
              display: block;
              line-height: 24px; } }
  .custom-section.images-cell .cell.images-cell.featured-story-left-yellow .inner-cell .field-subtitle a, .custom-section.images-cell .cell.images-cell.featured-story-center-yellow .inner-cell .field-subtitle a, .custom-section.images-cell .cell.images-cell.featured-story-right-yellow .inner-cell .field-subtitle a {
    box-shadow: 10px 0 0 rgba(216, 224, 0, 0.8), -10px 0 0 rgba(216, 224, 0, 0.8);
    background: #d8e000;
    background: rgba(216, 224, 0, 0.8); }
  .custom-section.images-cell .cell.images-cell.featured-story-left-red .inner-cell .field-subtitle a, .custom-section.images-cell .cell.images-cell.featured-story-center-red .inner-cell .field-subtitle a, .custom-section.images-cell .cell.images-cell.featured-story-right-red .inner-cell .field-subtitle a {
    box-shadow: 10px 0 0 rgba(239, 64, 48, 0.8), -10px 0 0 rgba(239, 64, 48, 0.8);
    background: #ef4030;
    background: rgba(239, 64, 48, 0.8);
    color: #fff; }
    .custom-section.images-cell .cell.images-cell.featured-story-left-red .inner-cell .field-subtitle a:hover, .custom-section.images-cell .cell.images-cell.featured-story-center-red .inner-cell .field-subtitle a:hover, .custom-section.images-cell .cell.images-cell.featured-story-right-red .inner-cell .field-subtitle a:hover {
      color: #e6e6e6; }
  .custom-section.images-cell .cell.images-cell.featured-story-left-yellow .inner-cell .field-title,
  .custom-section.images-cell .cell.images-cell.featured-story-left-yellow .inner-cell .field-subtitle, .custom-section.images-cell .cell.images-cell.featured-story-left-red .inner-cell .field-title,
  .custom-section.images-cell .cell.images-cell.featured-story-left-red .inner-cell .field-subtitle {
    text-align: left; }
  .custom-section.images-cell .cell.images-cell.featured-story-center-yellow .inner-cell, .custom-section.images-cell .cell.images-cell.featured-story-center-red .inner-cell {
    margin: 150px 15px 180px; }
    @media all and (max-width: 999px) {
      .custom-section.images-cell .cell.images-cell.featured-story-center-yellow .inner-cell, .custom-section.images-cell .cell.images-cell.featured-story-center-red .inner-cell {
        margin: 75px 15px 75px; } }
    .custom-section.images-cell .cell.images-cell.featured-story-center-yellow .inner-cell .field-item, .custom-section.images-cell .cell.images-cell.featured-story-center-red .inner-cell .field-item {
      margin: 0 auto; }
    .custom-section.images-cell .cell.images-cell.featured-story-center-yellow .inner-cell .field-title,
    .custom-section.images-cell .cell.images-cell.featured-story-center-yellow .inner-cell .field-subtitle, .custom-section.images-cell .cell.images-cell.featured-story-center-red .inner-cell .field-title,
    .custom-section.images-cell .cell.images-cell.featured-story-center-red .inner-cell .field-subtitle {
      text-align: center; }
      @media all and (max-width: 999px) {
        .custom-section.images-cell .cell.images-cell.featured-story-center-yellow .inner-cell .field-title,
        .custom-section.images-cell .cell.images-cell.featured-story-center-yellow .inner-cell .field-subtitle, .custom-section.images-cell .cell.images-cell.featured-story-center-red .inner-cell .field-title,
        .custom-section.images-cell .cell.images-cell.featured-story-center-red .inner-cell .field-subtitle {
          text-align: left; } }
  .custom-section.images-cell .cell.images-cell.featured-story-right-yellow .inner-cell:after, .custom-section.images-cell .cell.images-cell.featured-story-right-red .inner-cell:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }
  .custom-section.images-cell .cell.images-cell.featured-story-right-yellow .inner-cell .field-item, .custom-section.images-cell .cell.images-cell.featured-story-right-red .inner-cell .field-item {
    float: right; }
  .custom-section.images-cell .cell.images-cell.featured-story-right-yellow .inner-cell .field-title,
  .custom-section.images-cell .cell.images-cell.featured-story-right-yellow .inner-cell .field-subtitle, .custom-section.images-cell .cell.images-cell.featured-story-right-red .inner-cell .field-title,
  .custom-section.images-cell .cell.images-cell.featured-story-right-red .inner-cell .field-subtitle {
    text-align: right; }
    @media all and (max-width: 999px) {
      .custom-section.images-cell .cell.images-cell.featured-story-right-yellow .inner-cell .field-title,
      .custom-section.images-cell .cell.images-cell.featured-story-right-yellow .inner-cell .field-subtitle, .custom-section.images-cell .cell.images-cell.featured-story-right-red .inner-cell .field-title,
      .custom-section.images-cell .cell.images-cell.featured-story-right-red .inner-cell .field-subtitle {
        text-align: left; } }
  .custom-section.images-cell .cell.images-cell[class*=featured-image-] {
    padding: 0; }
    @media all and (max-width: 639px) {
      .custom-section.images-cell .cell.images-cell[class*=featured-image-] .inner-cell {
        display: none; } }
    .custom-section.images-cell .cell.images-cell[class*=featured-image-] .inner-cell .field-image .hidden {
      display: none; }
      @media all and (max-width: 639px) {
        .custom-section.images-cell .cell.images-cell[class*=featured-image-] .inner-cell .field-image .hidden {
          display: inline; } }
    .custom-section.images-cell .cell.images-cell[class*=featured-image-] .inner-cell .field-title {
      font-family: "FlamaMedium", Helvetica, Arial, sans-serif;
      padding: 0 10px;
      font-size: 13px;
      font-weight: 100;
      margin-bottom: 5px;
      text-transform: uppercase;
      width: 35%; }
      .custom-section.images-cell .cell.images-cell[class*=featured-image-] .inner-cell .field-title a {
        padding: 0;
        line-height: 20px;
        -webkit-box-decoration-break: clone;
        -ms-box-decoration-break: clone;
        -o-box-decoration-break: clone;
        box-decoration-break: clone;
        white-space: pre-line; }
      @media all and (max-width: 639px) {
        .custom-section.images-cell .cell.images-cell[class*=featured-image-] .inner-cell .field-title {
          padding: 10px;
          font-size: 22px;
          line-height: 28px;
          margin-bottom: 10px;
          width: auto; }
          .custom-section.images-cell .cell.images-cell[class*=featured-image-] .inner-cell .field-title a {
            line-height: 1em;
            padding: 0;
            white-space: normal; } }
    .custom-section.images-cell .cell.images-cell[class*=featured-image-] .inner-cell .field-subtitle {
      display: none; }
  .custom-section.images-cell .cell.images-cell[class*=featured-image-bottom-] .inner-cell {
    margin: 200px 0 60px; }
    @media all and (max-width: 639px) {
      .custom-section.images-cell .cell.images-cell[class*=featured-image-bottom-] .inner-cell {
        margin: 0 0 30px; } }
  .custom-section.images-cell .cell.images-cell[class*=featured-image-top-] .inner-cell {
    margin: 0 0 260px; }
    @media all and (max-width: 639px) {
      .custom-section.images-cell .cell.images-cell[class*=featured-image-top-] .inner-cell {
        margin: 0 0 30px; } }
  .custom-section.images-cell .cell.images-cell.featured-image-top-right-blackbg .inner-cell .field-title, .custom-section.images-cell .cell.images-cell.featured-image-bottom-right-blackbg .inner-cell .field-title, .custom-section.images-cell .cell.images-cell.featured-image-top-right-whitebg .inner-cell .field-title, .custom-section.images-cell .cell.images-cell.featured-image-bottom-right-whitebg .inner-cell .field-title {
    float: right;
    text-align: right; }
    @media all and (max-width: 639px) {
      .custom-section.images-cell .cell.images-cell.featured-image-top-right-blackbg .inner-cell .field-title, .custom-section.images-cell .cell.images-cell.featured-image-bottom-right-blackbg .inner-cell .field-title, .custom-section.images-cell .cell.images-cell.featured-image-top-right-whitebg .inner-cell .field-title, .custom-section.images-cell .cell.images-cell.featured-image-bottom-right-whitebg .inner-cell .field-title {
        text-align: left; } }
  .custom-section.images-cell .cell.images-cell.featured-image-top-left-blackbg .inner-cell .field-title, .custom-section.images-cell .cell.images-cell.featured-image-bottom-left-blackbg .inner-cell .field-title, .custom-section.images-cell .cell.images-cell.featured-image-top-left-whitebg .inner-cell .field-title, .custom-section.images-cell .cell.images-cell.featured-image-bottom-left-whitebg .inner-cell .field-title {
    float: left; }
  .custom-section.images-cell .cell.images-cell.featured-image-top-right-blackbg .inner-cell .field-title a, .custom-section.images-cell .cell.images-cell.featured-image-bottom-right-blackbg .inner-cell .field-title a, .custom-section.images-cell .cell.images-cell.featured-image-top-left-blackbg .inner-cell .field-title a, .custom-section.images-cell .cell.images-cell.featured-image-bottom-left-blackbg .inner-cell .field-title a {
    background: #343434;
    background: rgba(0, 0, 0, 0.7);
    color: #fff;
    box-shadow: 5px 0 0 rgba(0, 0, 0, 0.7), -5px 0 0 rgba(0, 0, 0, 0.7); }
  @media all and (max-width: 639px) {
    .custom-section.images-cell .cell.images-cell.featured-image-top-right-blackbg .inner-cell .field-title, .custom-section.images-cell .cell.images-cell.featured-image-bottom-right-blackbg .inner-cell .field-title, .custom-section.images-cell .cell.images-cell.featured-image-top-left-blackbg .inner-cell .field-title, .custom-section.images-cell .cell.images-cell.featured-image-bottom-left-blackbg .inner-cell .field-title {
      background: rgba(0, 0, 0, 0.8); }
      .custom-section.images-cell .cell.images-cell.featured-image-top-right-blackbg .inner-cell .field-title a, .custom-section.images-cell .cell.images-cell.featured-image-bottom-right-blackbg .inner-cell .field-title a, .custom-section.images-cell .cell.images-cell.featured-image-top-left-blackbg .inner-cell .field-title a, .custom-section.images-cell .cell.images-cell.featured-image-bottom-left-blackbg .inner-cell .field-title a {
        background: none;
        color: #000;
        box-shadow: none; } }
  .custom-section.images-cell .cell.images-cell.featured-image-top-right-whitebg .inner-cell .field-title a, .custom-section.images-cell .cell.images-cell.featured-image-bottom-right-whitebg .inner-cell .field-title a, .custom-section.images-cell .cell.images-cell.featured-image-top-left-whitebg .inner-cell .field-title a, .custom-section.images-cell .cell.images-cell.featured-image-bottom-left-whitebg .inner-cell .field-title a {
    background: #cfcfcf;
    background: rgba(255, 255, 255, 0.8);
    color: #000;
    box-shadow: 5px 0 0 rgba(255, 255, 255, 0.8), -5px 0 0 rgba(255, 255, 255, 0.8); }
  @media all and (max-width: 639px) {
    .custom-section.images-cell .cell.images-cell.featured-image-top-right-whitebg .inner-cell .field-title, .custom-section.images-cell .cell.images-cell.featured-image-bottom-right-whitebg .inner-cell .field-title, .custom-section.images-cell .cell.images-cell.featured-image-top-left-whitebg .inner-cell .field-title, .custom-section.images-cell .cell.images-cell.featured-image-bottom-left-whitebg .inner-cell .field-title {
      background: rgba(255, 255, 255, 0.8); }
      .custom-section.images-cell .cell.images-cell.featured-image-top-right-whitebg .inner-cell .field-title a, .custom-section.images-cell .cell.images-cell.featured-image-bottom-right-whitebg .inner-cell .field-title a, .custom-section.images-cell .cell.images-cell.featured-image-top-left-whitebg .inner-cell .field-title a, .custom-section.images-cell .cell.images-cell.featured-image-bottom-left-whitebg .inner-cell .field-title a {
        background: none;
        color: #000;
        box-shadow: none; } }
  .custom-section.images-cell .cell.images-cell.card-one-background, .custom-section.images-cell .cell.images-cell.card-two-background, .custom-section.images-cell .cell.images-cell.card-three-background {
    display: none; }

.mobile .custom-section.images-cell .cell.images-cell {
  /* === Featured Image Background === */ }
  .mobile .custom-section.images-cell .cell.images-cell.featured-story-left-yellow .inner-cell, .mobile .custom-section.images-cell .cell.images-cell.featured-story-center-yellow .inner-cell, .mobile .custom-section.images-cell .cell.images-cell.featured-story-right-yellow .inner-cell, .mobile .custom-section.images-cell .cell.images-cell.featured-story-left-red .inner-cell, .mobile .custom-section.images-cell .cell.images-cell.featured-story-center-red .inner-cell, .mobile .custom-section.images-cell .cell.images-cell.featured-story-right-red .inner-cell {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    position: relative; }
    .mobile .custom-section.images-cell .cell.images-cell.featured-story-left-yellow .inner-cell .field-item, .mobile .custom-section.images-cell .cell.images-cell.featured-story-center-yellow .inner-cell .field-item, .mobile .custom-section.images-cell .cell.images-cell.featured-story-right-yellow .inner-cell .field-item, .mobile .custom-section.images-cell .cell.images-cell.featured-story-left-red .inner-cell .field-item, .mobile .custom-section.images-cell .cell.images-cell.featured-story-center-red .inner-cell .field-item, .mobile .custom-section.images-cell .cell.images-cell.featured-story-right-red .inner-cell .field-item {
      width: 100%;
      margin-bottom: 30px; }
    .mobile .custom-section.images-cell .cell.images-cell.featured-story-left-yellow .inner-cell .field-title, .mobile .custom-section.images-cell .cell.images-cell.featured-story-center-yellow .inner-cell .field-title, .mobile .custom-section.images-cell .cell.images-cell.featured-story-right-yellow .inner-cell .field-title, .mobile .custom-section.images-cell .cell.images-cell.featured-story-left-red .inner-cell .field-title, .mobile .custom-section.images-cell .cell.images-cell.featured-story-center-red .inner-cell .field-title, .mobile .custom-section.images-cell .cell.images-cell.featured-story-right-red .inner-cell .field-title {
      -webkit-box-sizing: border-box;
      -moz-box-sizing: border-box;
      box-sizing: border-box;
      display: block;
      background: #343434;
      background: rgba(0, 0, 0, 0.8);
      padding: 10px;
      margin-bottom: 10px;
      font-size: 28px;
      line-height: 32px; }
      @media all and (max-width: 639px) {
        .mobile .custom-section.images-cell .cell.images-cell.featured-story-left-yellow .inner-cell .field-title, .mobile .custom-section.images-cell .cell.images-cell.featured-story-center-yellow .inner-cell .field-title, .mobile .custom-section.images-cell .cell.images-cell.featured-story-right-yellow .inner-cell .field-title, .mobile .custom-section.images-cell .cell.images-cell.featured-story-left-red .inner-cell .field-title, .mobile .custom-section.images-cell .cell.images-cell.featured-story-center-red .inner-cell .field-title, .mobile .custom-section.images-cell .cell.images-cell.featured-story-right-red .inner-cell .field-title {
          font-size: 20px;
          line-height: 26px; } }
      .mobile .custom-section.images-cell .cell.images-cell.featured-story-left-yellow .inner-cell .field-title a, .mobile .custom-section.images-cell .cell.images-cell.featured-story-center-yellow .inner-cell .field-title a, .mobile .custom-section.images-cell .cell.images-cell.featured-story-right-yellow .inner-cell .field-title a, .mobile .custom-section.images-cell .cell.images-cell.featured-story-left-red .inner-cell .field-title a, .mobile .custom-section.images-cell .cell.images-cell.featured-story-center-red .inner-cell .field-title a, .mobile .custom-section.images-cell .cell.images-cell.featured-story-right-red .inner-cell .field-title a {
        background: transparent;
        box-shadow: none;
        padding: 0; }
    .mobile .custom-section.images-cell .cell.images-cell.featured-story-left-yellow .inner-cell .field-subtitle, .mobile .custom-section.images-cell .cell.images-cell.featured-story-center-yellow .inner-cell .field-subtitle, .mobile .custom-section.images-cell .cell.images-cell.featured-story-right-yellow .inner-cell .field-subtitle, .mobile .custom-section.images-cell .cell.images-cell.featured-story-left-red .inner-cell .field-subtitle, .mobile .custom-section.images-cell .cell.images-cell.featured-story-center-red .inner-cell .field-subtitle, .mobile .custom-section.images-cell .cell.images-cell.featured-story-right-red .inner-cell .field-subtitle {
      line-height: 24px; }
